GCLOUD_DEPLOYMENT-MANAGER_OPERATIONS_DESCRIBE(1)

NAME

gcloud deployment-manager operations describe - provide information about an operation

SYNOPSIS

gcloud deployment-manager operations describe OPERATION_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command prints out all available details about an operation.

POSITIONAL ARGUMENTS

    OPERATION_NAME
        Operation name.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To display information about an operation, run:
    $ gcloud deployment-manager operations describe operation-name